Package htsjdk.tribble.readers

# Interface TabixReader.Iterator

Enclosing class:
  `TabixReader`

public static interface TabixReader.Iterator

## Method Summary

Modifier and Type
Method
Description
`String`
`next()`
return null when there is no more data to read

## Method Details

### next

String next() throws IOException
return null when there is no more data to read

Throws:
  `IOException`